﻿.ani_con {
	width: 100%;
	max-width: 400px;
	position: relative;
	float: right;
	margin-top: -475px;
	margin-bottom: 80px;
	margin-right: 50px;
}
.af_headc{
	margin-top: 200px!important;
}
.cc{
	margin-top: -40px;
}
.con_head{
	position: relative;
	float: right;
	width: 100%;
	min-height: 175px;
}
.con_head span{
	font-size: 27px;
	padding: 10px 0 10px 0;
}
.con_head div{
	font-size: 17px;
	max-width: 400px;
	line-height: 1.6;
	margin-top: 20px
}
@media screen and (max-width: 1023px){
	.cc{
		margin-top: 0px;
	}
	.ani_con{
		max-width:400px !important;
	}
}
@media screen and (max-width: 950px){
	.ani_con{
		margin-top: -420px;
		max-width:350px !important;
	}
	.con_head div {
		font-size:15px;
	}
	.ani_tit {
		margin-top: -23px;
	}
}
@media screen and (max-width: 850px){
	.con_head{
		margin-top: -390px;
		margin-right: 3%;
	}
	.ani_con{
		margin-bottom: 0;
		margin-top: 0;
		float: left;
		max-width: 94% !important;
		margin-left: 3%;
		margin-top: 20px;
		margin-bottom: 20px;
	}
}
@media screen and (max-width: 800px){
	.con_head{
		margin-top: -380px;
	}
}
@media screen and (max-width: 750px){
	.con_head{
		margin-top: -360px;
	}
	.con_head span{
		font-size: 30px;
		    max-width: 50vw;
    display: inline-block;
	}
	.con_head div {
		font-size: 20px;
		/* max-width: 300px; */
		    max-width: 50vw !important;
	}
}
@media screen and (max-width: 700px){
	.con_head{
		margin-top: -320px;
	}
}
@media screen and (max-width: 650px){
	.con_head{
		margin-top: -290px;
	}
	.ani_tit {
		margin-top: 0px;
	}
}
@media screen and (max-width: 550px){
	.con_head{
		margin-top: -270px;
	}
	.con_head span{
		font-size: 25px;
	}
	.con_head div {
		font-size: 16px;
		max-width: 200px;
	}
}
@media screen and (max-width: 500px){
	.con_head{
		margin-top: -230px;
	}
	.con_head span{
		font-size: 20px;
	}
	.con_head div {
		font-size: 14px;
		max-width: 200px;
	}
}
@media screen and (max-width: 450px){
	.con_head{
		margin-top: -225px;
	}
}
@media screen and (max-width: 400px){
	.con_head{
		margin-top: -210px;
	}
	.con_head div {
		margin-top: 0;
	}
	.con_head div {
		font-size: 14px;
		max-width: 164px;
	}
}
@media screen and (max-width: 380px){
	.con_head{
		margin-top: -200px;
	}
	.con_head div {
		margin-top: 0;
	}
	.con_head div {
		font-size: 12px;
		max-width: 154px;
	}
}